@media(max-width:1075px) {
    .container {
        width: 95%;
    }

    ul.menu {
        display: none;
    }

    .mobile-menu-icon {
        display: block;
        cursor: pointer;
        float: left;
        margin-left: 25px;
        padding: 17px 0;
    }

    .mobile-menu-close.active {
        display: block;
        position: fixed;
        top: 20px;
        right: 20px;
        cursor: pointer;
        z-index: 9999;
    }

    .mobile-menu-close.active img {
        width: 50px;
    }

    .mobile-menu-icon img {
        width: 40px;
    }

    ul.menu.active {
        display: block;
        position: fixed;
        background: rgba(0,0,0,0.90);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        padding-left: 40px;
        cursor: pointer;
    }
    ul.menu.active li {
        display: table;
        margin: 10px 0;
    }
    ul.menu.active li a {
        font-size: 17px;
    }
    .section-5-top, .section-5-bottom {
        display: table;
        margin: 0 auto;
    }
    .section-5-bottom {
        margin: 30px auto 0;
    }
    .section-5-top .section-5-block {
        margin-right: 100px;
    }
    .section-5-bottom .section-5-block {
        margin-left: 100px;
    }
    .section-5-block.b-3 {
        margin-right: 0;
    }
    .section-5-block.b-4 {
        margin-left: 0;
    }
    .section-3 img {
        height: 60px;
    }
}
@media(max-width:970px) {
    .section-4 .container:before {
        background: none;
    }

    .section-4 .container {
        width: 500px;
    }

    .section-4-block {
        width: 225px;
        font-size: 21px;
    }
    .section-4-bottom {
        display: table;
        margin: 0 auto;
    }
    .section-4-block.b-2, .section-4-block.b-4 {margin-right: 0;}
    .section-4-block.b-1:before {
        background-position: 60px 0;
    }
    .section-4-block.b-2:before {
        background-position: 60px -125px;
    }
    .section-4-block.b-3:before {
        background-position: 60px -260px;
    }
    .section-4-block.b-4:before {
        background-position: 60px -395px;
    }
    .section-4-block.b-3, .section-4-block.b-4 {
        margin-top: 40px;
    }
}

@media(max-width:920px) {
    .section-2 .section-2-block {
        margin-right: 50px;
    }
    .section-2 .container {
        width: 775px;
    }
}

@media(max-width:795px) {
    .section-2 .container {
        width: 500px;
    }
    .section-2 .section-2-block:nth-child(3n) {
        margin-right: 50px;
    }
    .section-2 .section-2-block:nth-child(2n) {
        margin-right: 0;
    }
}
@media(max-width:665px) {
    .section-5-top .section-5-block {
        margin-right: 20px;
    }
    .section-5-bottom .section-5-block {
        margin-left: 20px;
    }
    .section-5-bottom .section-5-block.b-4 {
        margin-left: 0;
    }
    .section-5-top .section-5-block.b-3 {
        margin-right: 0;
    }
    .section-5-text {
        text-align: center;
    }

    .section-4 .container:before {
        width: 100%;
    }

}

@media(max-width:600px) {
    .top-contacts {
        padding-top: 0;
    }
    .logo {
        width: 100%;
        text-align: center;
        padding: 5px 0 0 0;
    }
    .mobile-menu-icon {
        padding: 12px 0;
    }
    .top-contacts.adaptive, .bottom-contacts.adaptive {
        display: block;
    }
    .top-contacts.desctop, .bottom-contacts.desctop {
        display: none;
    }
}

@media(max-width:520px) {
    .header-bottom .container {
        width: 90%;
    }

    .section-2 .container {
        width: 350px;
    }

    .section-2 .section-2-block {
        width: 100%;
        float: none;
        margin-right: 0;
    }

    .section-2 .section-2-block.b-1:before {
        background-position: 130px 15px;
    }

    .section-2 .section-2-block.b-2:before {
        background-position: 130px -93px;
    }
    .section-2 .section-2-block.b-3:before {
        background-position: 130px -180px;
    }
    .section-2 .section-2-block.b-4:before {
        background-position: 130px -275px;
    }
    .section-2 .section-2-block.b-5:before {
        background-position: 130px -382px;
    }
    .section-2 .section-2-block.b-6:before {
        background-position: 130px -504px;
    }
    .section-2 .section-2-block.b-7:before {
        background-position: 130px -607px;
    }
    .section-2 .section-2-block.b-8:before {
        background-position: 130px -709px;
    }
    .section-2 .section-2-block.b-9:before {
        background-position: 130px -824px;
    }
    .section-4 .container {
        width: 90%;
    }
    .section-4-block {
        width: 100%;
        margin-right: 0;
        float: none;
        margin-top: 20px;
    }
    .section-4-block.b-1:before {
        background-position: 120px 0;
    }
    .section-4-block.b-2:before {
        background-position: 120px -125px;
    }
    .section-4-block.b-3:before {
        background-position: 120px -260px;
    }
    .section-4-block.b-4:before {
        background-position: 120px -395px;
    }
    .section-5-top .section-5-block {
        margin-right: 0;
    }
    .section-5-bottom .section-5-block, .section-5-bottom .section-6-block {
        margin-left: 0;
    }

    .mobile-menu-close.active img {
        width: 25px;
    }
}

@media(max-width:420px) {
  .header-bottom .container {padding:10px;}
}

@media(max-width:390px) {
    .top-contacts, ul.menu.active li a {font-size: 13px;}
    .section-5-block {width: 100px;}
    .section-5-block {font-size: 15px;}
    .section-4-block.b-1:before {
        background-position: 100px 0;
    }
    .section-4-block.b-2:before {
        background-position: 100px -125px;
    }
    .section-4-block.b-3:before {
        background-position: 100px -260px;
    }
    .section-4-block.b-4:before {
        background-position: 100px -395px;
    }
    .bottom-contacts {
        left: 50%;
        margin-left: -151px;
    }
    .bottom-contacts li {
        padding-right: 35px;
    }
    .mobile-menu-icon {
        margin-left: 15px;
    }
}
@media(max-width:375px) {
  .top-contacts a.order-call {display:none;}
  .top-contacts.adaptive p {    margin-top: 5px;
    margin-bottom: 0;}
  .top-contacts.adaptive a{font-size:21px;}
  .section-2 .container {
    width: 100%;
}
  a.take-price {
    font-size:26px;
  }
}